<!DOCTYPE html>
<html>
<head>
    <title>Ma Page Web</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>

    <h1>Bienvenue sur Ma Page Web</h1>
    <p>Ceci est un exemple de paragraphe sur votre page web. Vous pouvez y ajouter du texte pour présenter votre site, vos services, ou vous-même.</p>
    <p>Voici un exemple de lien : <a href="https://www.example.com">Visitez Example.com</a></p>

</body>
</html>
